Einladung zur Veranstaltung PhaidraPlus

2014-01-07 11:43 - Susanne Blumesberger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Sehr geehrte Damen und Herren,

das Phaidra-Team wünscht alles Gute für 2014!

Wir möchten Sie ganz herzlich zu einer Veranstaltung einladen:

PhaidraPlus - eine Erweiterung von Phaidra am Montag, den 20.1., 10 Uhr c.t.

im Vortragsraum der Universitätsbibliothek (Hauptgebäude, Stiege 9, HU - Hochparterre Unterteilung).

An der Universitätsbibliothek wird derzeit eine Webapplikation entwickelt, die an das Langzeitarchivierungssystem Phaidra "andockt"

- PhaidraPlus.

PhaidraPlus bietet unter anderem eine optimierte Suchoberfläche und ermöglicht, Suchergebnisse auch geographisch,

chronologisch bzw. als semantisches Netz darzustellen.

Wir freuen uns auf Ihr Kommen!

Herzliche Grüße

Susanne Blumesberger

Dr. Susanne Blumesberger

Leitung Phaidra  Local

Phaidra-Customermanagement

Bibliotheks- und Archivwesen

Universitätsbibliothek

1010 Wien

Universitätsring 1

+43-1-4277- 15170

http://phaidraservice.univie.ac.at/

History

#1 - 2014-01-13 13:48 - Gerhard Gonter (uni)

- Project changed from INBOX to Announce

#2 - 2014-02-04 11:33 - Gerhard Gonter (uni)

- Status changed from New to Closed
